/* Styl    : Pustynia
   Autor   : Tomasz Mrugalski <thomson@chelm.gda.pl> 
   Zmiany  : 2003-06-09 */
@import url(common.css);

BODY {  
	background-image: url(/style/pustynia/bg.jpg);
	background-color: rgb(196,187,170);
	font-family: Helvetica, Arial, Verdana, Tahoma, Arial;
	font-size: 13px; 
        margin-top:0; 
        margin-left:0; 
        margin-right:0 }

/* PASEK NAWIGACYJNY */

/* ##################################################################### */

table.navbar1 { 
	background: rgb(220,240,200);
                } 

table.navbar2 {
		background: rgb(170,190,150); 
                }

table.navbar1 td {
                   border-color: rgb(110,130,90);
                   }

table.navbar2 td {
                   border-color: rgb(110,130,90);

                   }

table.navbar1 td.selected { 
                       background: rgb(170,190,150); 
                       } 
table.navbar2 td.selected { 
                       background: rgb(150,170,130); 
                       } 

/* ##################################################################### */

.tblh { 
	background: rgb(220,240,200);
	text-align:center;
	font-weight: bold; 
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 14px;} 

.tbl1 {
	background: rgb(170,190,150); 
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;} 

.tbl2 {
	background: rgb(150,170,130); 
	font-family: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;} 

.back { margin-top: 5px;
        margin-bottom: 5px;
	background: rgb(110,130,90);}

/* nieprzeczytane */
a:link { 
	color: rgb(40,50,30);
	text-decoration: 
	none; font-weight: bold;}

/* przeczytane */
a:visited { 
	color: rgb(100,90,30);
	text-decoration: none; 
	font-weight: bold;} 

/* po najechaniu kursorem */
a:hover	{ 
	text-decoration: underline; 
	font-weight: bold;}

a:active { 
	color: rgb(200,0,0); 
	text-decoration: none; 
	font-weight: bold;}

TABLE {	margin-left: auto; 
	margin-right: auto;
	font-size: 12px;}

pre {
    background: rgb(170,190,150); 
}